Subject: Re: WARNING: at net/sched/sch_generic.c:261 dev_watchdog+0x249/0x260()

From: Lee <[email-masked]>
Date: Fri, 26 Mar 2010 15:17:33 +0100

Hi again,

As this mail went unanswered, did I forget anything? Was it too verbose? 
Should I file a bug report on bugzilla.kernel.org instead?

Regards,
Lee

On 22/03/10 21:52, Lee wrote:
> Hi everyone,
>
> I get a kernel oops on 2.6.32.10 when I use an rt73usb WLAN stick with
> hostapd 0.6.10. It's bridged with one of my ethernet (r8169) interfaces.
> When I have the stick plugged in without hostapd, the kernel oops
> doesn't happen. It's not easily triggered, it usually happens within a
> few hours of use with hostapd. I have about a dozen of those from while
> tracking this bug down, if needed.
>
> Everything seems to work fine (before and after the oops), but at least
> on one occasion I had a large delay on my ssh line when the oops happened.
>
> I have no idea what is causing this, but will happily test any patches
> that are handed in my direction :)
>
> Kernel oops, .config and hostapd.conf are attached. Please tell me if
> anything else is needed to hunt down this bug.
>
> Regards,
> Lee